{
  "options.textanimator.animation": "Текстовая анимация",
  "options.textanimator.animation.none": "Нет",
  "options.textanimator.animation.all": "Все",
  "options.textanimator.animation.no_rainbow": "Нет радуги",
  "options.textanimator.typewriterSpeed": "Скорость пишущей машинки",
  "options.textanimator.typewriterSpeed.value": "%s",
  "options.textanimator.typewriterMode": "Режим пишущей машинки",
  "options.textanimator.typewriterMode.byChar": "По характеру",
  "options.textanimator.typewriterMode.byWord": "Словом",
  "textanimator.test": "<typewriter><wiggle>TextAnimator</wiggle> — это мод от <wave><rainb>Snownee</rainb></wave>."
}